html, body { height: 100%; }
/* reset css of wp */
body {
	color: #333;
	margin: 0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	background: #fff;
	min-width: 966px;
}
a {
	text-decoration: none;
	color: #fff;
	outline: none;
}
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
input, textarea, select {
	font: 100% arial, sans-serif;
	vertical-align: middle;
	color: #000;
	overflow: auto;
	outline: none;
}
label { vertical-align: middle; }
button, input {
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th { font-weight: bold; }
p{ margin:0 0 10px;}
h1 {
 	font-size: 30px;
	line-height: 32px;
	margin: 0 0 14px;
	color: #bdbec0;
}
h2 {
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 10px;
	color: #fff;
}
h3 {
	font-size: 13px;
	line-height: 15px;
	margin: 0 0 4px;
	color: #fff;
}
h4 {
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 4px;
	color: #fff;	
}
h5 {
	font-size: 11px;
	line-height: 13px;
	margin: 0 0 4px;
	color: #fff;
}
h6 {
	font-size: 10px;
	line-height: 12px;
	margin: 0 0 4px;
	color: #fff;
}
i, cite, em, var, dfn, address { font-style: italic; }
u, ins { text-decoration: underline; }
s, strike, del { text-decoration: line-through; }
blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote {
	border-left: 4px solid #ccc;
	padding-left: 10px;
	margin-left: 14px;
}
cite {
	display: block;
	text-align: right;
}
table, text-block, tbody, tfoot, thead, tr, th, td {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	border: 1px solid #ccc;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}
th {
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}
ul { margin-left: 1px; }
ul ul, ul ol, ol ul, ol ol {
	padding-left: 18px;
	margin: 0;
}
ul li, ol li { list-style-position: inside; }
ul>li { list-style-type: disc; }
dl dt {
	float: left;
	clear: left;
	padding-right: 4px;
	font-weight: bold;
}
.comment-form textarea, .comment-form input[type="text"], .searchform input[type="text"] {
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 4px 0 0;
	padding: 8px 5px 9px;
	width: 300px;
	height: 32px;
	font-size: 12px;
	line-height: 15px;
	resize: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input[type="submit"] {
	width: 142px;
	height: 32px;
	padding: 0 12px;
	line-height: 15px;
	font-size: 13px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	overflow: hidden;
	cursor: pointer;
	background: #424143;
	text-align: center;
	-webkit-border-radius: 15px 16px 16px 15px;
	border-radius: 15px 16px 16px 15px;
	border: none;
}
.searchform input[type="text"] { width: 200px; }
.commentlist li { list-style: none; }
.commentlist li+li { padding-bottom: 14px; }
.commentlist img {
	display: inline-block;
	vertical-align: top;
	margin: 0 14px 4px 0;
}
.commentlist li .comment .edit-link { display: block; }
.comment .meta {
	display: inline-block;
	vertical-align: top;
}
.navigation {
	overflow: hidden;
	margin: 0 0 10px;
}
.navigation .prev { float: left; }
.navigation .next { float: right; }
.comment-form label {
	display: block;
	padding-bottom: 4px;
}
.comment-form textarea {
	padding: 3px 5px;
	width: 298px !important;
	border: 1px solid #ececec;
	overflow: auto;
	margin: 0;
	resize: none;
	height: 120px !important;
}
input[type=search], input[type=text], input[type=password], input[type=file], input[type=submit], textarea, input[type=email] {
	-webkit-appearance: none;
}
/* placeholder input styles */
::-webkit-input-placeholder { /* WebKit browsers */
	color: #929292;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #929292;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #929292;
	opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #929292;
}
figure {
	margin: 0;
	padding: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
header, footer, article, section, hgroup, nav, figure { display: block; }
.bg-stretch {
	height: 100%;
	position: fixed;
	width:100%;
}
img { border: 0 none; }
/* main container of all the page elements */
#wrapper {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
#wrapper:after {
	clear: both;
	display: block;
	content: '';
}
/* header of the page */
#header {
	padding: 22px 0 17px;
	overflow: hidden;
}
/* test-page for wordpress */
.test-page{
	width:956px;
	overflow:hidden;
	margin:0 auto;
	padding:20px 0 50px;
}
#header .holder {
	width: 956px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 auto;
	overflow: hidden;
}
/* logo of the page */
#header .holder .logo {
	background: url(images/sprite.png) no-repeat -239px -2px;
	width: 360px;
	height: 37px;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
}
.logo a {
	display: block;
	height: 100%;
}
#header .holder .text-header {
	float: right;
	font-size: 16px;
	line-height: 20px;
	color: #424143;
	font-weight: bold;
	margin-top: 13px;
	text-transform: uppercase;
}
/* main navigation of the page */
#nav {
	padding: 21px 35px 21px 59px;
	width: 956px;
	margin: 0 auto 12px;
	background: #424143;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webki-box-sizing:  border-box;
}
#nav ul {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0; 
	overflow: hidden;
}
#nav ul li {
	float: left;
	list-style: none;
	padding: 0 0 0 25px;
	position: relative;
}
#nav ul li:after {
	background: url(images/sprite.png) no-repeat -588px -66px;
	content: '';
	position: absolute;
	top: 5px;
	left: 13px;
	width: 4px;
	height: 3px;
	z-index: 1;
}
#nav ul li:first-child { padding: 0; }
#nav ul li:first-child:after { background: none; }
#nav ul li a {
	color: #fff;
	text-transform: uppercase;
}
#nav ul li a:hover { text-decoration: underline; }

/* main */
#main {
	padding: 16px 16px 21px;
	width: 956px;
	background: #424143;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 auto 13px;
	overflow: hidden;
}
.home #main {
	padding: 18px 16px 22px;
	margin-bottom: 13px;
}
.inner #main { padding: 16px 0 21px 13px; }
/* slideshow */
#main .about-slideshow, #main .slideshow-two, #main .slideshow {
	width: 926px;
	height: 445px;
	margin: 0 auto 10px;
	padding: 0 0 2px;
	background: url(images/bg-slideshow.png) repeat-x 0 100%;
	position: relative;
	overflow: hidden;
}
.home #main .slideshow {
	padding: 0 0 20px;
	margin: 0 auto 8px;
}
#main .about-slideshow {
	height: 288px;
	padding: 0 0 16px;
}
#main .holder { overflow: hidden; }
#main .slideshow-two {
	height: inherit;
	background: inherit;
	padding: 0;
}
.about-slideshow .slideset-block, .slide-holder .slideset-block {
	float: right;
	width: 624px;
	height: 286px;
	padding: 4px 0 0;
}
.about-slideshow .slideset, .slide-holder .slideset, .slideshow .slideset {
	float: left;
	width: 9999px;
}
.slideshow .slide {
	width: 924px;
	float: left;
	position: absolute;
}
.slideshow-two .slide-holder {
	height: 286px;
	padding: 0 0 18px;
	overflow: hidden;
	margin: 0 0 20px;
	background: url(images/bg-slideshow.png) repeat-x 0 100%;
}
.about-slideshow .slideset .slide, .slideshow .slide img { display: block; }
.about-slideshow .slideset .slide, .slideshow-two .slide-holder .slide {
	width: 624px;
	position: absolute;
	float: left;
}
.slideshow-two .slide-holder .slide img { float: right; }
.slideshow-two .slide.active, .slideshow .slide.active { z-index: 2; }
.slideshow-two.not-enough-slides a.btn-prev, .slideshow-two.not-enough-slides a.btn-next, .slideshow.not-enough-slides a.btn-prev, .slideshow.not-enough-slides a.btn-next { visibility: hidden; }
#main h1 {
	font-size: 24px;
	line-height: 26px;
	padding: 0 0 18px;
	background: url(images/bg-slideshow.png) repeat-x 0 100%;
}
.inner #main h1 {
	background: none;
	padding: 0 0 1px 3px;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
}
.home #main h1 {
	padding: 0 0 10px;
	background: inherit;
	font-size: 30px;
	line-height: 32px;
}
.about #main h1 { margin: 0 0 14px; }
.our-services {
	padding: 0;
	margin: 0;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #d2d3d4;
	overflow: hidden;
}
.our-services li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	margin: 0 -7px 9px 0;
	width: 466px;
}
/* footer of the page */
#footer {
	width: 956px;
	margin: 0 auto;
	overflow: hidden;
	background: #e7e7e7;
	padding: 2px 17px 5px 4px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-size: 8px;
	line-height: 10px;
	font-weight: bold;
	color: #595a5c;
}
#footer .copyright {
	float: right;
	margin: 7px 0 0;
}
/* social-networks */
#footer .social-networks {
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.social-networks li {
	float: left;
	list-style: none;
}
.social-networks li a {
	background: url(images/sprite.png) no-repeat -564px -116px;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}
.about-slideshow .text-block, .slideshow-two .text-block {
	float: left;
	font-size: 12px;
	line-height: 17px;
	color: #fff;
	width: 291px;
	padding: 0 9px 0 0;
	overflow: hidden;
	height: 288px;
	word-spacing: -1px;
}
.text-block p {
	margin: 0 0 18px;
	word-spacing: -1px;
}
.text-block .list {
	font-size: 12px;
	line-height: 16px;
	padding: 0;
	margin: 0;
	color: #fff;
	overflow: hidden;
}
.text-block .list li {
	float: left;
	width: 100%;
	margin: 0 0 19px;
	list-style: none;
}
#main .slideshow-two .services-area { overflow: hidden; }
#main .slideshow-two .services-area.area { padding-top: 18px; }
.services-area .text-services {
	display: block;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	margin: 0 0 8px;
}
.services-area .services-holder { overflow: hidden; /* padding: 0 0 5px; */}
.services-area .services-holder .block {
	float: left;
	width: 281px;
	margin: 0 0 0 33px;
}
.services-area .services-holder .block:first-child {
	width: 600px;
	margin: 0;
}
.services-area .block .block-holder { overflow: hidden; }
.services-holder .block .list-block.add-block,
.services-holder .block .block-holder .list-block {
	width: 284px;
	float: left;
	padding-top: 3px;
}
.services-holder .block .list-block.add-block { width: 292px; }
.services-holder .block .block-holder .list-block:first-child { width: 315px; }
.services-holder .block h2 {
	text-transform: uppercase;
	background: url(images/bg-slideshow.png) repeat-x 0 100%;
	padding: 0 0 10px;
}
.services-holder .block .list-block.add-block ul,
.service-block .col ul, .block .block-holder .list-block ul {
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
	overflow: hidden;
}
.services-holder .block .list-block.add-block ul { padding: 0; }
.service-block .col ul li, .list-block ul li {
	list-style: none;
	float: left;
	margin: 0 0 3px;
	width: 100%;
	padding: 0 0 0 36px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
}
.list-block ul li:after {
	background: url(images/sprite.png) no-repeat -588px -66px;
	content: '';
	position: absolute;
	top: 6px;
	left: 0;
	width: 4px;
	height: 3px;
	z-index: 1;
}
.service-block .col ul li a, .list-block ul li a {
	color: #fff;
	text-transform: capitalize;
}
.services-block {
	width: 304px;
	float: left;
}
.service-block .col {
	float: left;
	width: 118px;
	margin: 0 0 0 45px;
}
.service-block .col.add { width: 200px; }
.service-block .col:first-child { margin: 0; }
.service-block .col ul li { padding: 0 0 0; }
.slideshow-two .pagination-area {
	float: right;
	width: 624px;
}
.pagination-area .pagination { overflow: hidden; }
.slideshow-two .pagination ul {
	padding: 0 9px 0 0;
	margin: 0;
	width: 104%;
	overflow: hidden;
}
.slideshow-two .pagination ul li {
	width: 137px;
	height: 137px;
	border: 1px solid #8e8f92;
	float: left;
	list-style: none;
	margin: 0 22px 10px 0;
	text-indent: -9999px;
	overflow: hidden;
}
.slideshow-two .pagination ul li.active a,
.slideshow-two .pagination ul li a { display: block;}
.slideshow-two .pagination ul li a img { display: block; }
/* threecolumns */
#main .threecolumns { width: 102%; overflow: hidden; padding: 0 0 0 1px;}
#main .threecolumns .block {
	float: left;
	width: 286px;
	color: #fff;
	font-size: 12px;
	line-height: 17px;
	margin: 0 0 0 34px;
}
#main .threecolumns .block:first-child { margin: 0; }
.threecolumns .block address {
	font-style: normal;
	font-weight: bold;
	margin: 0 0 16px;
	overflow: hidden;
	font-size: 12px;
	line-height: 15px;
}
.threecolumns .block .title {
	display: block;
	margin: 0 0 3px;
}
.block address .info {
	display: block;
	margin: 0 0 3px;
}
.block address .department {
	display: block;
	text-transform: uppercase;
	margin: 0 0 1px;
}
.threecolumns .block p { margin: 0; }
#main .image-holder {
	overflow: hidden;
	width: 102%;
}
#main .image-holder .image-block {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 14px 0;
	padding: 10px 0 0;
	background: url(images/bg-slideshow.png) repeat-x;
	width: 457px;
}
.image-block h2 {
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	margin: 0 0 9px 1px;
}
.image-block img { display: block; }
/* lightbox*/
.popup-holder { display: none; }
.lightbox {
	padding: 12px 0 0;
	height: 548px !important;
	width: 528px !important;
	height: auto;
	position: relative !important;
}
.gallery-carousel {
	width: 495px;
	margin: 0 auto;
	position: relative;
}
.gallery-carousel .mask {
	position: relative;
	overflow: hidden;
	width: 489px;
}
.gallery-carousel .mask .slideset {
	width: 99999px;
	float: left;
}
.gallery-carousel .mask .slide {
	width: 489px;
	float: left;
}
.gallery-carousel .mask .slide img {
	display: block;
	margin: 0 0 10px;
}
.lightbox h2 {
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	margin: 0 0 75px;
	text-transform: uppercase;
}
.gallery-carousel .btn-next, .gallery-carousel .btn-prev {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	bottom: -55px;
	left: 0;
	z-index: 1;
}
.gallery-carousel .btn-next {
	right: 0;
	left: auto;
}
.gallery-carousel .title {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: -55px;
	left: 50%;
	margin: 0 0 0 -8px;
	z-index: 1;
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}
#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url(images/fancybox/fancybox.png);
}
#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	background: #2c292a !important;
	opacity: 1;
	display: none;
}
#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}
#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0; /* should be 20px */
	z-index: 1101;
	outline: none;
	display: none;
}
#fancybox-outer {
	position: relative;
	height: auto;
	background: #231f20;
	border: 1px solid #555355;
	color: #fff;
	width: 525px !important;
}
#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0; /* border-width should be zero */
}
#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}
#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url(images/fancybox/fancybox.png) -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}
#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}
#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}
#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}
#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 20px;
	height: 14px;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	width: 50px;
	cursor: pointer;
	outline: block;
	z-index: 1102;
	display: block;
}
#fancybox-left {
	left: 19px;
}
#fancybox-right {
	right: 0;
	left: auto;
}
#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 100%;
	left: -9999px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}
#fancybox-left-ico {
	background-image: url(images/fancybox/fancybox.png);
	background-position: -40px -30px;
}
#fancybox-right-ico {
	background-image: url(images/fancybox/fancybox.png);
	background-position: -40px -60px;
}
#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}
#fancybox-left:hover span {
	left: 20px;
}
#fancybox-right:hover span {
	left: auto;
	right: 20px;
}
.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}
#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url(images/fancybox/fancybox-x.png);
}
#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url(images/fancybox/fancybox.png);
	background-position: -40px -162px;
}
#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url(images/fancybox/fancybox-y.png);
	background-position: -20px 0;
}
#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url(images/fancybox/fancybox.png);
	background-position: -40px -182px; 
}
#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url(images/fancybox/fancybox-x.png);
	background-position: 0 -20px;
}
#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url(images/fancybox/fancybox.png);
	background-position: -40px -142px;
}
#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url(images/fancybox/fancybox-y.png);
}
#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url(images/fancybox/fancybox.png);
	background-position: -40px -122px;
}
#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}
.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}
.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}
.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	text-align: left;
}
#fancybox-title-over {
	padding: 10px;
	background-image: url(images/fancybox/fancy_title_over.png);
	display: block;
}
.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}
#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}
#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}
#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url(images/fancybox/fancybox.png) -40px -90px no-repeat;
}
#fancybox-title-float-main {
	color: #fff;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url(images/fancybox/fancybox-x.png) 0 -40px;
}
#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url(images/fancybox/fancybox.png) -55px -90px no-repeat;
}
/* IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}
#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }
-/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }